[song]
artist=Polyphia
name=G.O.A.T.
album=New Levels New Devils
year=2018
charter=Mintorment
genre=Progressive Rock
delay=0
multiplier_note = 116
diff_band=-1
diff_guitar=4
preview_start_time=110000
icon=mintorment
album_track=10
video_start_time=-2137
modchart=0
song_length=219813

